[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
RTL=0
[menu_102]
70001=&Файл
40023=С&опоставить выбранные ярлыки
40025=&Удалить выбранные ярлыки
40001=&Сохранить выбранные элементы
40022=&Редактировать ярлык
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40029=Выбрать &повреждённые ярлыки
40026=Выбрать п&одсвеченные элементы
40027=С&нять выбор с подсвеченных элементов
40007=Выбрать &все
40015=Сн&ять выбор со всех
70003=&Вид
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40004=О&бновить
70004=&Настройки
40005=Показывать &сетку
40024=&Запрос перед любым действием
40028=&Помечать повреждённые ярлыки
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40029=Выбрать &повреждённые ярлыки
40023=С&опоставить выбранные ярлыки
40025=&Удалить выбранные ярлыки
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-о&тчёт - все элементы
40010=HTML-от&чёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40022=&Редактировать ярлык
40009=Сво&йства
40004=О&бновить
[menu_108]
65535=Стоп
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1004=Static
[dialog_1096]
caption=Выбор колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Сортировка колонок - кнопками 'Выше/Ниже'.
1002=Ширина выбранной колонки (тчк):
[strings]
4=Ярлыков: %d
5=, выбрано: %d
6=Создано с помощью 
7=Выберите имя файла для сохранения
8=Список ярлыков
9=Нет
10=Сопоставить выбранные ярлыки?
11=Остановить сканирование ярлыков?
12=Н/П
13=Удалить выбранные ярлыки?
14=Загрузка ярлыков... %d
15=Загрузка, подождите...
16=Да
17=Нет
18=Сопоставление ярлыка: %s
19=Базовая папка
801=Рабочий стол
802=Общий Рабочий стол
803=Меню 'Пуск'
804=Общее меню 'Пуск'
805=Быстрый запуск
901=Обычное
902=Развёрнутое
903=Свёрнутое
1001=Имя ярлыка
1002=Ссылка на
1003=Аргументы
1004=Папка запуска
1005=Окно
1006=Быстрый вызов
1007=Комментарий
1008=Файл значка
1009=Файл ярлыка
1010=Дата изменения
1011=Размещение
1012=Ярлык повреждён
